# Contributing

## Migrations

If facing migration errors, delete the contents of all `migrations` folders that are numerical (e.g. `0001_initial.py`) and delete the `db.sqlite3` database file. Note you will lose all data.

To get started:

1. `python manage.py makemigrations authentication`
2. `python manage.py makemigrations home`
3. `python manage.py migrate`

## Run the server

`python manage.py runserver 0.0.0.0:8000`

## Access the website

`http://localhost:8000`

